# Resend Application Invite

Resends an email to the applicant requesting consent. Also updates the webhooks for the application.

Endpoint: POST /api/v1/patient-registry/application/{id}/resend-verification
Version: V1
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `id` (string, required)

## Header parameters:

  - `ProjectId` (string, required)

## Request fields (application/json):

  - `onConsentWebhookUrl` (string)

  - `onIdentityValidationWebhookUrl` (string)

  - `onQueryResultWebhookUrl` (string)

